Sidef::Types::Array::Pair(3)

NAME
Sidef::Types::Array::Pair

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Pair(...)

INHERITS
Inherits methods from:

       * Sidef::Types::Array::Array

METHODS

  key
    Pair.key()

Returns the

Aliases: first

  new
    Pair.new()

Returns the

Aliases: call

  swap
    Pair.swap()

Returns the

  to_a
    Pair.to_a()

Returns the

Aliases: to_array

  to_h
    Pair.to_h()

Returns the

Aliases: to_hash

  to_s
    Pair.to_s()

Returns the

Aliases: dump, to_str

  value
    Pair.value()

Returns the

Aliases: second